gstreamer0.8为什么老是出问题。。。。。到底怎么样才能把他del掉。。。。

为当前最终发行版之前的所有版本提供支持
回复
yanguang
帖子: 104
注册时间: 2005-12-12 0:30
送出感谢: 0
接收感谢: 0

gstreamer0.8为什么老是出问题。。。。。到底怎么样才能把他del掉。。。。

#1

帖子 yanguang » 2005-12-26 12:13

正在分析软件包的依赖关系树... 完成
正在更正依赖关系... 完成
将会安装下列的额外的软件包:
grepmap libselinux1 module-init-tools pcmciautils ubuntu-minimal udev
下列软件包将被【卸载】:
gstreamer0.8-jack hotplug
下列【新】软件包将被安装:
pcmciautils
下列的软件包将被升级:
grepmap libselinux1 module-init-tools ubuntu-minimal udev
共升级了 5 个软件包,新安装了 1 个软件包,要卸载 2 个软件包,有 656 个软件未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 0B/395kB 的软件包。
解压缩后将会空出 471kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 71483 个文件和目录。)
正在删除 gstreamer0.8-jack ...
libvisual WARNING: no progname: visual_plugin_get_list(): Failed to add the /usr/lib/libvisual/actor directory to the plugin registry
libvisual WARNING: no progname: visual_plugin_get_list(): Failed to add the /usr/lib/libvisual/input directory to the plugin registry
libvisual WARNING: no progname: visual_plugin_get_list(): Failed to add the /usr/lib/libvisual/morph directory to the plugin registry
libvisual WARNING: no progname: visual_plugin_get_list(): Failed to add the /usr/lib/libvisual/transform directory to the plugin registry
回复

回到 “老旧版本支持”